<div class="dropdown black-background ">
  <button class="btn btn-primary dropdown-toggle black-background white-border" type="button" data-toggle="dropdown"> Navigation
  <span class="caret"></span></button>
  <ul class="dropdown-menu">
    <% if(accessLevel > 0) { %>
    <li><a href="/account"> Mon compte </a></li>
    <% } %>
    <% if(accessLevel > 1) { %>
    <li><a href="/users"> Gestion des comptes </a></li>
    <% } %>
    <li><a href="/home">Acceuil</a></li>
    <li><a href="/logout">&#10162;Déconnexion</a></li>
  </ul>
</div>